newt_grid_simple_window
newt_grid_v_stacked
Newt Functions
PHP Manual

# newt_grid_v_close_stacked

(PECL newt:0.1-1.1)

newt_grid_v_close_stacked —

### Description

resource newt_grid_v_close_stacked ( int `$element1_type` , resource `$element1` [, int `$...` [, resource `$...` ]] )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`element1_type`

`element1`

### Return Values

newt_grid_simple_window
newt_grid_v_stacked
Newt Functions
PHP Manual